{
  pkgs,
  flake,
  ...
}:
{
  home.packages = builtins.attrValues {
    inherit (pkgs)
      pciutils
      ;
    # inherit (flake.inputs.nixpkgs-stable.legacyPackages.${pkgs.system}.nvtopPackages)
    #   nvidia
    #   ;
  };
}
